Skip to content
Back to top
View this page

# manimpango.fc_unregister_font

fc_unregister_font(font_path)

  This function unregister (removes) the font file using `fontconfig`. It is mostly optional to call this. Mainly used in tests. On Linux it is aliased to `unregister_font()` and on Windows and macOS this would work only when using `fontconfig` backend.

  Parameters:

    font_path (`str`) – For compatibility with the windows function.

  Returns:

    True means it worked without any error. False means there was an unknown error

  Return type:

    `bool`